Subject: Re: [lojban] Logs of the Logfest chat sessions?

From: Invent Yourself <[email-masked]>
Date: Fri, 11 Aug 2000 12:32:13 -0400 (EDT)

On Fri, 11 Aug 2000, Arnt Richard Johansen wrote:

> Unfortunately, I missed all the Logfest chat sessions this year. My 
> bot (DuraMater) wasn't operational to log them, either. If anyone
> has 
> complete logs of them, I would like to have them sent to me, so that
> I 
> can put them up on my #lojban IRC page at 
> http://people.fix.no/arj/lojban/irc-en.html.

mi mo'u mu'e vreji .i ku'i vy. pe la bab. cu zmadu ri le ka mulno